<!DOCTYPE html>
<html>
    <head>
        <title>document</title>
    </head>
    <body>
        <div style="border-bottom-style:solid;border-bottom-width: 5px; border-bottom-color: blue;">HTML</div>
        <div>Lorem ipsum, dolor sit amet <span style="background-color: blueviolet;"> consectetur </span> adipisicing elit. <a href="">Adipisci deserunt</a>  vel eius neque excepturi.Qui debitis itaque vel totam tenetur, ab minima at excepturi reiciendis facere asperiores, rem laudantium accusamus. 
            </div>
        <div>Javascript</div>
        <hr><hr>
       <div style="border-bottom:solid;">HTML</div>
       <div style="border-bottom:dotted;">Javascript</div>
       <div style="border-bottom:dashed;">PHP</div>
     </body>
</html>